.pix_diapo {
	
	
	height: 470px;
	margin: 20px 0 0 10px;
	overflow: hidden;
	position: relative;
	width: 835px;
	text-align:center;
}
.pix_diapo > div {
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
#pix_prev, #pix_next {
	cursor: pointer;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 40px;
	z-index: 1001;
}
#pix_prev {
	background: url(../images/prev.png) no-repeat;
	left: 10px;
}
#pix_next {
	background: url(../images/next.png) no-repeat;
	left: auto!important;
	right: 10px!important;
}
#pix_pag {
	margin: 0 auto 0 10px;
	position: relative;
	width: 825px;
	z-index: 1002;
	background:#4b0c01;
    border:1px solid #4b0c01;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
	float:left;
	
	
}
#pix_commands {
	cursor: pointer;
	display: block;
	float: left;
	height: 26px;
	margin: 15px 0 0 13px;
	position: relative;
	width: 24px;
}
#pix_play {
	background: url(../images/play.png) center no-repeat;
	height: 24px;
	left: 0;
	position: absolute;
	top: 0;
	width: 24px;
}
#pix_stop {
	background: url(../images/pause.png) center no-repeat;
	height: 16px;
	left: 0;
	position: absolute;
	top: 0;
	width: 24px;
}
#pix_pag_ul {
	float: right;
	margin: 10px 0 0 0;
	padding: 0;
}
#pix_pag_ul > li {
	cursor: pointer;
	display: block;
	.display: inline-block;
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0px 0px 0;
	text-align: center;
	text-indent: -9999px;
	width: 11px;
}
#pix_pag_ul > li > span {
	background: #a93e38;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	display: block;
	height: 11px;
	width: 11px;
}
#pix_pag_ul > li:hover > span > span {
	background: #f3efb0;
}
#pix_pag_ul > li > span > span {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	display: block;
	float: left;
	height: 11px;
	width: 11px;
}
#pix_pag_ul > li.diapocurrent > span > span {
	background: #f3efb0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#pix_pag_ul > li > .pix_thumb {
	display:none;
}

.pix_relativize {
	overflow: hidden;
	position: relative;
}
.imgFake {
	cursor: pointer;
}
.elemHover {
	position: absolute;
}

.ui-loader {
	display: none;
}
